# Root logger option
log4j.rootLogger=WARN, stdout
log4j.logger.io.axual=INFO
log4j.logger.org.eclipse.jetty.util.thread.QueuedThreadPool=ERROR
log4j.logger.wiremock.org.eclipse.jetty.util.thread.QueuedThreadPool=ERROR
log4j.logger.org.apache.zookeeper.server.NettyServerCnxnFactory=ERROR
log4j.logger.io.axual.platform.test.core.DiscoveryUnit=WARN

# Direct log messages to stdout
log4j.appender.stdout=org.apache.log4j.ConsoleAppender
log4j.appender.stdout.Target=System.out
log4j.appender.stdout.layout=org.apache.log4j.PatternLayout
log4j.appender.stdout.layout.ConversionPattern=%d{yyyy-MM-dd HH:mm:ss} %-5p %c{1}:%L - %m%n
